<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
<tp:identifier>http://www.frasers.group/xbrl/2022/</tp:identifier>
<tp:name>Frasers Group PLC XBRL Taxonomy 2020</tp:name>
<tp:description>Taxonomy for ESEF reporting</tp:description>
<tp:version>Final</tp:version>
<tp:publisher>Frasers Group PLC</tp:publisher>
<tp:publisherURL>http://www.frasers.group/</tp:publisherURL>
<tp:publisherCountry>GB</tp:publisherCountry>
<tp:publicationDate>2022-10-25</tp:publicationDate>
<tp:entryPoints>
<tp:entryPoint>
<tp:name>Frasers Group PLC XBRL Taxonomy 2022 Entry point</tp:name>
<tp:description>Entry point to be used to load Frasers Group PLC Taxonomy and Annual Report for 2022</tp:description>
<tp:entryPointDocument href="http://www.frasers.group/xbrl/2022/213800JEGHHEAXIJDX34-2022-04-24.xsd" />
<tp:languages>
<tp:language>en</tp:language>
</tp:languages>
</tp:entryPoint>
</tp:entryPoints>
</tp:taxonomyPackage>